## kf6-kholidays 6.5.0

=== debian/changelog ===
kf6-kholidays (6.5.0-2) unstable; urgency=medium

  * Team upload.
  * Fix the 'acc' autopkgtest:
    - set -std=c++17, needed when using Qt 6
    - drop a not existing header
    - actually enable it
  * CI: update/simplify configuration.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Drop the unneeded ${shlibs:Depends} substvar from libkf6holidays-data, and
    libkf6holidays-dev.
  * Add the missing qt6-base-dev dependency in libkf6holidays-dev.

 -- Pino Toscano <pino@debian.org>  Wed, 21 Aug 2024 07:05:13 +0200

kf6-kholidays (6.5.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.5.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Aug 2024 23:21:58 +0200

kf6-kholidays (6.4.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (6.4.0).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 19 Jul 2024 09:23:25 +0200
