=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 6.3.0~),
+               extra-cmake-modules (>= 6.5.0~),
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-declarative-dev (>= 6.5.0+dfsg~),
                qt6-tools-dev (>= 6.5.0~),
@@ -22,7 +22,7 @@
 Package: libkf6holidays-data
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
 Description: holidays calculation library
  This library provides a C++ API that determines holiday and other special
  events for a geographical region.
@@ -34,8 +34,8 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf6holidays6 (= ${binary:Version}),
+         qt6-base-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
-         ${shlibs:Depends},
 Recommends: libkf6holidays-doc (= ${source:Version}),
 Description: holidays calculation library - development files
  This library provides a C++ API that determines holiday and other special
