## kf6-kholidays 6.7.0

=== debian/changelog ===
kf6-kholidays (6.7.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 03 Nov 2024 19:29:25 -0600
