=== debian/control ===
--- 
+++ 
@@ -8,9 +8,8 @@
                debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
-               dh-sequence-qmldeps,
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 6.6.0~),
+               extra-cmake-modules (>= 6.7.0~),
                qt6-base-dev (>= 6.5.0+dfsg~),
                qt6-declarative-dev (>= 6.5.0+dfsg~),
                qt6-tools-dev (>= 6.5.0~),
@@ -35,7 +34,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf6holidays6 (= ${binary:Version}),
-         qml6-module-org-kde-kholidays (= ${binary:Version}),
          qt6-base-dev (>= 6.5.0+dfsg~),
          ${misc:Depends},
 Recommends: libkf6holidays-doc (= ${source:Version}),
@@ -69,7 +67,7 @@
  This package is part of the KDE Development Platform PIM libraries module.
 
 Package: qml6-module-org-kde-kholidays
-Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Architecture: any
 Multi-Arch: same
 Description: holidays calculation library - qml files
