## kf6-kholidays 6.13.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.12.0")
+set(KF_VERSION "6.13.0")
 project(KHolidays VERSION ${KF_VERSION})
 
-find_package(ECM 6.12.0 REQUIRED NO_MODULE)
+find_package(ECM 6.13.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 set(CMAKE_AUTORCC ON)
 
@@ -44,7 +44,7 @@
 
 remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_NO_CAST_TO_ASCII)
 ecm_set_disabled_deprecation_versions(
-    QT 6.8
+    QT 6.9
 )
 
 ########### Targets ###########
