## kf6-kholidays 6.16.0

=== debian/changelog ===
kf6-kholidays (6.16.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.16.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Jul 2025 16:42:45 +0100

kf6-kholidays (6.15.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.15.0)
  * Comment out .install for docs packages for now, as the qch docs are
    currently not buildable in Ubuntu.
  * Update symbols from build logs.

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Jun 2025 16:33:06 +0100

kf6-kholidays (6.14.0-0ubuntu1) questing; urgency=medium

  * New upstream release (6.14.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 10 May 2025 06:57:38 +0100
