=== src/CMakeLists.txt ===
--- 
+++ 
@@ -27,6 +27,9 @@
     parsers/plan2/holidayscannerplan_p.h
     parsers/qcalendarsystem.cpp
     parsers/qcalendarsystem_p.h
+    sunevents_p.h
+    sunevents.cpp
+    sunevents.h
     sunriseset.cpp
     sunriseset.h
     zodiac.cpp
@@ -45,13 +48,13 @@
     EXPORT KHOLIDAYS
 )
 
-ecm_generate_export_header(KF6Holidays 
+ecm_generate_export_header(KF6Holidays
     VERSION  ${KF_VERSION}
     USE_VERSION_HEADER
     BASE_NAME KHolidays
     GROUP_BASE_NAME KF
     DEPRECATED_BASE_VERSION 0
-    DEPRECATION_VERSIONS
+    DEPRECATION_VERSIONS 6.15
     EXCLUDE_DEPRECATED_BEFORE_AND_AT ${EXCLUDE_DEPRECATED_BEFORE_AND_AT}
 )
 
@@ -67,6 +70,7 @@
   Holiday
   HolidayRegion
   LunarPhase
+  SunEvents
   SunRiseSet
   Zodiac
   PREFIX KHolidays
@@ -89,29 +93,9 @@
   COMPONENT Devel
 )
 
-if(BUILD_QCH)
-  ecm_add_qch(
-    KF6Holidays_QCH
-    NAME KHolidays
-    BASE_NAME KF6Holidays
-    VERSION ${KF_VERSION}
-    ORG_DOMAIN org.kde
-    SOURCES # using only public headers, to cover only public API
-      ${KHolidays_HEADERS}
-    MD_MAINPAGE "${CMAKE_SOURCE_DIR}/README.md"
-    LINK_QCHS
-      Qt6Core_QCH
-    INCLUDE_DIRS
-      ${CMAKE_CURRENT_BINARY_DIR}
-    BLANK_MACROS
-      KHOLIDAYS_EXPORT
-    TAGFILE_INSTALL_DESTINATION ${KDE_INSTALL_QTQCHDIR}
-    QCH_INSTALL_DESTINATION ${KDE_INSTALL_QTQCHDIR}
-    COMPONENT Devel
-  )
-endif()
+add_subdirectory(declarative)
 
-add_subdirectory(declarative)
+ecm_generate_qdoc(KF6Holidays kholidays.qdocconf)
 
 ecm_qt_install_logging_categories(
     EXPORT KHOLIDAYS
