## kf6-kholidays 6.18.0+p24.04+vstable+git20250908.1340

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 cmake_minimum_required(VERSION 3.16)
 
-set(KF_VERSION "6.17.0")
+set(KF_VERSION "6.19.0")
 project(KHolidays VERSION ${KF_VERSION})
 
-find_package(ECM 6.17.0 REQUIRED NO_MODULE)
+find_package(ECM 6.18.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 set(CMAKE_AUTORCC ON)
